<?xml version="1.0"?>
<terp>
	<data>
		<!-- IntraStat -->
		<wizard string="IntraStat" model="stock.lot.line" name="stock.intrastat" id="intrastat"/>

<!-- 		<menuitem name="Financial Management/Statements and Tax statements/IntraStat" action="intrastat" type="wizard"/> -->


		<wizard string="UPS xml file" model="stock.move.lot" name="stock.ups_xml" />

		<wizard string="Split lines" model="stock.picking" name="stock.move.split" id="move_split" />
		<wizard string="Track lines" model="stock.picking" name="stock.move.track" id="move_track" />
		<wizard string="Partial picking" model="stock.picking" name="stock.partial_picking" id="partial_picking" />
		<!--
		<wizard string="Picking Make" model="stock.picking" name="stock.picking.make"/>
		-->
		<wizard string="Replace element" model="stock.tracking" name="stock.move.replace" id="move_replace" />
	</data>
</terp>
